Package twisted :: Package internet :: Module pyuisupport

[frames | no frames]

## Module twisted.internet.pyuisupport

This module integrates PyUI with twisted.internet's mainloop.

API Stability: unstable

Maintainer: Jp Calderone

See doc/examples/pyuidemo.py for example usage.

Function Summary
| `_guiUpdate(reactor, delay)`
| ``install`(ms, reactor, args, kw)` Schedule PyUI's display to be updated approximately every `ms` milliseconds, and initialize PyUI with the specified arguments.

Function Details

### install(ms=10, reactor=None, args=(), kw={})

Schedule PyUI's display to be updated approximately every `ms` milliseconds, and initialize PyUI with the specified arguments.

Generated by Epydoc 2.0 on Sat May 15 20:08:13 2004 | http://epydoc.sf.net